CREATE TABLE public.combustivel (
  codigo INTEGER NOT NULL,
  descricao VARCHAR(100) NOT NULL,
  CONSTRAINT combustivel_pkey PRIMARY KEY(codigo)
) 
WITH (oids = false);

COMMENT ON COLUMN public.combustivel.codigo
IS 'Código da tabela';

COMMENT ON COLUMN public.combustivel.descricao
IS 'Descrição do Combustível';